ubuntu6.1下,eclipse3.2的问题

系统错误报告和讨论
回复
surroad
帖子: 59
注册时间: 2006-07-11 9:17
送出感谢: 0
接收感谢: 0

ubuntu6.1下,eclipse3.2的问题

#1

帖子 surroad » 2006-11-06 0:00

打开eclipse,键盘不能输入任何字符,不知大家的是否也是这样???
linqiangisgood
帖子: 65
注册时间: 2006-07-29 14:57
送出感谢: 0
接收感谢: 0

#2

帖子 linqiangisgood » 2006-11-06 9:12

我 使用一切正常,看是不是jdk装的有问题
surroad
帖子: 59
注册时间: 2006-07-11 9:17
送出感谢: 0
接收感谢: 0

#3

帖子 surroad » 2006-11-06 17:41

晕,看来得重装jdk了.我是apt-get ...安装的..
surroad
帖子: 59
注册时间: 2006-07-11 9:17
送出感谢: 0
接收感谢: 0

#4

帖子 surroad » 2006-11-06 22:39

晕,重启之后,又正常了。
linqiangisgood
帖子: 65
注册时间: 2006-07-29 14:57
送出感谢: 0
接收感谢: 0

#5

帖子 linqiangisgood » 2006-11-07 9:47

可能是兼容性的问题,字符输入不正常时
可以重启一下eclipse
surroad
帖子: 59
注册时间: 2006-07-11 9:17
送出感谢: 0
接收感谢: 0

#6

帖子 surroad » 2006-11-07 23:42

有时候在firefox下面经常出现这样的问题。
shoory
帖子: 123
注册时间: 2006-08-05 12:47
来自: 四川成都
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 shoory » 2006-11-12 20:49

我也在Ubuntu 6.10用的Eclipse 3.2.1,没有遇到你说的问题呀,可能是JRE的问题吧,建议使用sun-jre5
jk88811
帖子: 55
注册时间: 2006-02-16 9:42
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 jk88811 » 2006-12-07 14:45

我倒,用Eclipse还装jre啊,没JDK你怎么开发。。。
luoshengqian
帖子: 34
注册时间: 2006-11-27 13:11
来自: 广州大学
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 luoshengqian » 2006-12-13 20:31

我用过两种安装方法都很正常,通过源安装和自己解压,个人喜欢自己下载解压的,中文包安装简单点这样
gothicane
帖子: 157
注册时间: 2006-08-29 10:31
送出感谢: 0
接收感谢: 0

#10

帖子 gothicane » 2006-12-14 9:54

我在FC5和RH9上都遇到过这个问题,可能是eclipse的问题
lidingguo
帖子: 10
注册时间: 2006-11-15 18:29
送出感谢: 0
接收感谢: 0

#11

帖子 lidingguo » 2007-03-04 13:41

在代码输入框,右键,最地下一项选择输入法,选scim(可输入中文)或默认
回复

回到 “Ubuntu错误报告”